@charset "UTF-8";

body{
    width : 99% !important;
}

#navbar,#header,#content,#agGrid,#ordcenterimg{
	width:100% !important;
} 

#navfooter{
	width:100% !important;
	padding: 7px 19px !important;
}

#footer #navfooter a {
    padding-left: 8px !important;
}

#footer {
    width: 100% !important;
}

#fullcontent,#newbar,#pagetitle,#slideshow{
	width:100% !important;
}

#disclaimer{
	float:right !important;
}

#customerview {width:100% !important; border-top:1px solid; margin:9px 0px;}
#left {width:49% !important; float:center-left !important; vertical-align:top;padding-top:0%;}
#right {width:50% !important; float:center-right !important; vertical-align:top;padding-top:0%; border-left:1% solid #999999;}

.schedule {
    width: 100% !important;
    margin: 12px 0px 10px 0px;
    font-size: 11px;
}

.pipeline {
    width: 98% !important;
    margin: 12px 3px 11px 11px;
}

.custom-slider {
  width: 98vw;
  height: 78vh;
  position: relative;
  overflow: hidden;
  margin: 0px auto;
  box-shadow: 0 0 10px rgba(0,0,0,0.2);
}

.custom-slider .slider-wrapper {
  width: 100%;
  height: 100%;
  position: relative;
}

.custom-slider .slide {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  transition: opacity 1s ease-in-out;
}

.custom-slider .slider-btn {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  background: rgba(0,0,0,0.5);
  color: white;
  border: none;
  padding: 10px 15px;
  cursor: pointer;
  z-index: 10;
}

.custom-slider .prev { left: 10px; }
.custom-slider .next { right: 10px; }

.overlay-text-b{position: absolute; left: 0px; right: 0px;color: white; background: #130d0d21; z-index: 10; bottom: 0;}
.lastUpdate{float: right;margin-right: 1%;color: white;font-size: 0.85rem;padding: 5px 0px 0px 0px;}
.vehicledisclaimer { color: white; font-size: 1rem; float: left; padding:0px 0px 0px 10px;}
.custom-slider .prev { left: 10px; }
.custom-slider .next { right: 10px; }
.gap{padding: 0 10px}